'use strict';

define([
  'angular',
  'modules/components/mobile_pagination/directives/gc_pagination',
], function(angular, gc_pagination) {
  // Module
  var mod = angular.module('gc_pagination', [
    'ngRoute',
    'pascalprecht.translate',
  ]);

  // Directives
  mod.directive('gcpagination', gc_pagination);

  return mod;
});
